- supports php 5.4(+) only master
authorArkadiusz Miśkiewicz <arekm@maven.pl>
Mon, 23 Mar 2015 22:31:43 +0000 (23:31 +0100)
committerArkadiusz Miśkiewicz <arekm@maven.pl>
Mon, 23 Mar 2015 22:31:43 +0000 (23:31 +0100)
ZendGuardLoader.spec

index 2306170..230cd48 100644 (file)
@@ -19,6 +19,7 @@ Source1:      http://downloads.zend.com/guard/6.0.0/%{name}-70429-PHP-5.4-linux-glibc
 URL:           http://www.zend.com/products/zend_guard
 BuildRequires: rpmbuild(macros) >= 1.344
 BuildRequires: tar >= 1:1.15.1
+BuildRequires: php%{?php_suffix}-devel >= 4:5.4
 Requires(triggerpostun):       sed >= 4.0
 ExclusiveArch: %{ix86} %{x8664}
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.107656 seconds and 4 git commands to generate.